package de.ivu.elect.business.exchange.control;

import javax.ejb.ApplicationException;

import de.ivu.elect.jee.exception.ElectCommonException;

/**
 *  on 04.01.2017.
 */
@ApplicationException(rollback = true)
public class DateienExchangeBackgroundServiceException extends ElectCommonException{

  public DateienExchangeBackgroundServiceException(String messageKey, Throwable cause, Object... objects) {
    super(messageKey, cause, objects);
  }

  public DateienExchangeBackgroundServiceException(String messageKey, Object... objects) {
    super(messageKey, objects);
  }
}
